# Uses of Class
javax.print.StreamPrintService

Packages that use StreamPrintService
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of StreamPrintService in javax.print

Methods in javax.print that return StreamPrintService
Modifier and Type
Method
Description
`abstract StreamPrintService`
StreamPrintServiceFactory.`getPrintService​(OutputStream out)`
Returns a `StreamPrintService` that can print to the specified output stream.